Saltar al contenido principal
GET
List batch items

Autorizaciones

Authorization
string
header
requerido

Your API key, sent as Authorization: Bearer <key>.

Parámetros de ruta

id
string<uuid>
requerido

The batch id returned by POST /v1/batches.

Parámetros de consulta

cursor
string

nextCursor from the previous page.

limit
integer

Items per page: default 100, up to 1,000; with include=response default 20, up to 100.

Rango requerido: 1 <= x <= 1000
status
enum<string>
Opciones disponibles:
pending,
queued,
processing,
completed,
failed,
rejected
include
enum<string>
Opciones disponibles:
response

Respuesta

One page of items.

success
boolean
requerido
items
object[]
requerido
nextCursor
string | null
requerido

Pass as cursor for the next page; null on the last page.